TH,TD{font-size:10pt; line-height:140%; color:333333}

A:link { color:003399; font-weight: text-decoration:underline}
A:visited { color:003399; font-weight:; text-decoration:underline}
A:active { color:003399;  font-weight:; text-decoration:underline}
A:hover{color:FF3300; font-weight:; text-decoration:underline}

A.external:link {color:#FFFFFF; text-decoration:none;}
A.external:visited {color:#FFFFFF; text-decoration:none;}
A.external:hover{color:#FFFF00; text-decoration:underline;}
A.external:active {color:FFFF00; text-decoration:underline;}


BODY{
	font-size:10pt;
	line-height:140%;
	color:333333;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#999999;
	scrollbar-highlight-color:#999999;
	scrollbar-shadow-color:#999999;
	margin: 2px;
}

.header {
	font-size: 9pt;
	color: #000000;}
	
.header {
	font-size: 7pt;
	color: #000000;}

.h1 {
	font-size: 10pt;
	color: #000000;
	font-style: normal;}

.h2 {
	font-size: 8pt;
	color: #333333;
	font-style: normal;}

.h3 {font-size: 12pt; font-style: normal;}

.h3_bold {
	font-size: 15pt;
	font-weight: bold;}

.h4 {
	font-style: normal;}

.h5 {
	font-style: normal;
	font-weight: bold;}

.txt8 {font-size: 8pt;}

.txt10px {font-size: 10px;}

.white8 {
	font-size:8pt;
	color:white;
}

.txt9 {
	font-size: 9pt;}
	
.txt9_red {
	font-size: 9pt;
	color: #FF0000;}
	
.txt10_gray {
	font-size: 10pt;
	color: #333333;}
	
.txt10 {
	font-size: 10pt;}

.txt12red {
	font-size: 12pt;
	color: #FF0000;}

.height150 {
	font-size: 150%;}
	
.message {
	line-height: 120%;
}

.bold11 {
	font-weight: bold;
	font-size: 11pt;
}

.txt11 {
	font-size: 11pt;}
	
.boldgrey{
	font-weight: bold;
	font-size: 12pt;
	color: #333333;}
	
.bold{
	font-weight: bold;
	font-size: 12pt;}

.txt9_grey {
	font-size: 9pt;
	color: #333333;
}
.txt11_gray {
	font-size: 11pt;
	color: #333333;}
.txt12_gray {
	font-size: 12pt;
	color: #333333;}
.white {
	color:white
}

/*レイヤーのプルダウンメニュー*/
.wall_rayer {
	padding: 2px;
	line-height: 120%;
	background-color: #030069;
}
a.pulldown:link{
	color: #ffffff;
	text-decoration:none;
	font-size: 12px;
}
a.pulldown:visited{
	color: #ffffff;
	text-decoration:none;
	font-size: 12px;
}
a.pulldown:active{
	color: #ffffff;
	text-decoration:none;
	font-size: 12px;
}
a.pulldown:hover{
	color: #ffcccc;
	text-decoration:none;
	font-size: 12px;
}
